View Issue Details

IDProjectCategoryView StatusLast Update
0000168JamochaMUDFeature Requestpublic2008-06-21 13:33
ReporterjeffnikAssigned Tojeffnik 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version2.2 
Target VersionFixed in Version3.0 
Summary0000168: Separate windows for handling "zombies"
DescriptionJamochaMUD should support the creation of separate output windows where the user can redirect the output as they choose. This becomes important when a user is handling "zombies" or "puppets" as well as their own character.
TagsNo tags attached.

Relationships

has duplicate 0000188 resolvedjeffnik wishing for a plug-in to create seperate windows for things like ooc chat and other guild chats 
has duplicate 0000174 resolvedjeffnik Ability to determine if output should be in multiple windows or tabs 

Activities

jeffnik

2008-03-15 15:51

administrator   ~0000149

This feature request will be expanded to handle OOC chat and guild chats per bug 0000188.

jeffnik

2008-06-21 13:33

administrator   ~0000160

A new window for specific output can now be created using the /puppet command.

For example "/puppet zom" will now create a new window related to the existing window and any output that matches "zom>" will be piped to the new window.

Issue History

Date Modified Username Field Change
2007-10-25 02:32 jeffnik New Issue
2007-10-25 02:32 jeffnik Status new => assigned
2007-10-25 02:32 jeffnik Assigned To => jeffnik
2008-03-15 15:51 jeffnik Relationship added has duplicate 0000188
2008-03-15 15:51 jeffnik Note Added: 0000149
2008-03-15 15:52 jeffnik Relationship added has duplicate 0000174
2008-06-21 13:33 jeffnik Status assigned => resolved
2008-06-21 13:33 jeffnik Fixed in Version => 4.9
2008-06-21 13:33 jeffnik Resolution open => fixed
2008-06-21 13:33 jeffnik Note Added: 0000160